Subject: bug#5650: Status

From: Michael McCracken <[email-masked]>
Date: Tue, 5 Feb 2013 16:06:13 -0800

Hi, I have been experiencing this issue, and am currently testing out the
patches in this thread. I was wondering if there's anything I can do to
help move this along, as it's a big problem for anyone with a flaky IRC
connection.